Subject: Re: Fw: Delivery Status Notification (Failure)
From: "Michael B" <[email-masked]>
To: "Jerome Vierling" <[email-masked]>
Date: Thu, 20 Apr 2017 15:47:47 -0400

Yes especially if the old guy gets a nap. Haha
Thank you,
Michael B

From: Jerome Vierling 
Sent: Thursday, April 20, 2017 3:41 PM
To: Michael B 
Subject: Re: Fw: Delivery Status Notification (Failure)

 Dang that is awesome bro. Great work 

On Thu, Apr 20, 2017 at 3:41 PM Michael B <[email-masked]> wrote:

  Ok cool. Flyers and waivers are printed, sign up sheet printed and laminated, scoreboard is repaired and ready to go. I picked up 40 bottles of PowerAde. Now I just need a nap and we should be ready on this end. Lets go! 
  Thank you,
  Michael B

  From: Jerome Vierling 
  Sent: Thursday, April 20, 2017 3:34 PM
  To: Michael B 
  Subject: Re: Fw: Delivery Status Notification (Failure)

   It was just the city life staff group that I included in on it so they could read it.

  On Thu, Apr 20, 2017 at 3:33 PM Michael B <[email-masked]> wrote:

    After reading this, maybe I just need to be added to the group?
    Thank you,
    Michael B

    From: Mail Delivery Subsystem 
    Sent: Thursday, April 20, 2017 1:37 PM
    To: [email-masked] 
    Subject: Delivery Status Notification (Failure)

    Hello [email-masked],

    We're writing to let you know that the group you tried to contact (city-life-lansing) may not exist, or you may not have permission to post messages to the group. A few more details on why you weren't able to post:

     * You might have spelled or formatted the group name incorrectly.
     * The owner of the group may have removed this group.
     * You may need to join the group before receiving permission to post.
     * This group may not be open to posting.

    If you have questions related to this or any other Google Group, visit the Help Center at https://groups.google.com/support/.

    Thanks,

    Google Groups

    ----- Original message -----

    X-Received: by 10.176.24.110 with SMTP id j46mr3777441uag.32.1492709822527;
            Thu, 20 Apr 2017 10:37:02 -0700 (PDT)
    Return-Path: <[email-masked]>
    Received: from resqmta-ch2-03v.sys.comcast.net (resqmta-ch2-03v.sys.comcast.net. [2001:558:fe21:29:69:252:207:35])
            by gmr-mx.google.com with ESMTPS id q63si970118itq.3.2017.04.20.10.37.02
            for <[email-masked]>
            (version=TLS1_2 cipher=ECDHE-RSA-AES128-GCM-SHA256 bits=128/128);
            Thu, 20 Apr 2017 10:37:02 -0700 (PDT)
    Received-SPF: pass (google.com: domain of [email-masked] designates 2001:558:fe21:29:69:252:207:35 as permitted sender) client-ip=2001:558:fe21:29:69:252:207:35;
    Authentication-Results: gmr-mx.google.com;
           dkim=pass header.i=@comcast.net;
           spf=pass (google.com: domain of [email-masked] designates 2001:558:fe21:29:69:252:207:35 as permitted sender) smtp.mailfrom=[email-masked];
           dmarc=pass (p=NONE sp=NONE dis=NONE) header.from=comcast.net
    Received: from resomta-ch2-06v.sys.comcast.net ([69.252.207.102])
    by resqmta-ch2-03v.sys.comcast.net with SMTP
    id 1G0QdvIimfuM31G0sd7MAj; Thu, 20 Apr 2017 17:37:02 +0000
    DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=comcast.net;
    s=q20161114; t=1492709822;
    bh=YvbJQy9AkZrOZj6E5ETbr1E+gJkoN5mI/qBzaKi9g4M=;
    h=Received:Received:Message-ID:From:To:Subject:Date:MIME-Version:
    Content-Type;
    b=TOmo0dyvYhG9GKU025Yo309/9TzmQjG5ZEBuhsPH402A1FVqRJCdp2i15NzL4Pca2
    972aX/uOmwSPyb63zu95gvbCgOrvcEzX/gGPd4kPZlEapRtiWHrAE5E2LwaTijK5b+
    0zij8kefCvJiEo+2J1wwvTc/0tAmW6lu4nNH1qAX8PiXmkjMNPec9niGl0JVis6FUh
    w5eqVNX9r2PXokYjzZatmfkMYuUSmGShhFOuO4IyOxEiojjgA6hxPXTC4NZl0hUKhZ
    zjt+zq/T2IsSu8Rlv2hfMRCYkBx4L2KnPtKomyGDF8tQ1d9YmELu8sXZ9623R38UOL
    4vjmc9se5iKKQ==
    Received: from MikePC ([67.208.244.125])
    by resomta-ch2-06v.sys.comcast.net with SMTP
    id 1G0bdRp8AeyvG1G0dd1JFL; Thu, 20 Apr 2017 17:37:00 +0000
    Message-ID: <[email-masked]>
    From: "Michael B" <[email-masked]>
    To: "Jerome Vierling" <[email-masked]>,
    "Tony Hernandez" <[email-masked]>,
    "Rhett Kalat" <[email-masked]>,
    "Devinn LoVette" <[email-masked]>,
    "City Life Lansing" <[email-masked]>
    References: <[email-masked]> <[email-masked]> <[email-masked]> <CAHXwY3ACEFUqUMZ=qQPzwS48sOFJXUTAuhkVS2u==[email-masked]> <CA+R5ND7-YgJVT-3BBoOZ8BJH9j9T-L6FL8UpCjfw=[email-masked]> <[email-masked]> <[email-masked]> <[email-masked]> <[email-masked]> <[email-masked]> <CAHXwY3Ds9zrpL5v=u1oV_Yqpem+jrbsy0aFJL=[email-masked]> <[email-masked]> <CAHXwY3A35D2C3qHnHgQVd2QR5MR+qydXi7BO5E+iq=[email-masked]> <CAHXwY3B9SPfrLbXtK1usB4f7EaeB9+P=[email-masked]>
    In-Reply-To: <CAHXwY3B9SPfrLbXtK1usB4f7EaeB9+P=[email-masked]>
    Subject: Re: Fwd: Basketball
    Date: Thu, 20 Apr 2017 13:36:45 -0400
    Organization: LLPS
    MIME-Version: 1.0
    Content-Type: multipart/alternative;
    boundary="----=_NextPart_000_10E2_01D2B9DB.27091A10"
    X-Priority: 3
    X-MSMail-Priority: Normal
    Importance: Normal
    X-Mailer: Microsoft Windows Live Mail 14.0.8089.726
    Disposition-Notification-To: "Michael B" <[email-masked]>
    X-MimeOLE: Produced By Microsoft MimeOLE V14.0.8089.726
    X-CMAE-Envelope: MS4wfPgRtvz+gb5avYNre4+lIdGvOPS/+IInHRYCxpbcN+FhY+P13ocDfR4swxu7zektTRArK7Ca/IHONuKahnH98zJVm8oeFY2H/9ihI2IMJFT3JOMmTikU
     nwCfeX83EEbFlZCRbpoMtbUACUzWvyMNXPwsu1s/3nSznGfZwMHj5QTc8gh1DVzzc1TaW6xnhkB1YRaYZjS25QtbchWduNpoEPe+UzqF5qIPI72qrJBD+Md2
     wBSNInu9X/oBHp73rxoK14/3393O/LExhxYL3lp+SLiYCVQtYag4rdWKKHN/xZIx+JekKddHs96IVloxH9ocCGZSmxAhZMkBDLH2icNgygI=

    This is a multi-part message in MIME format.

    ------=_NextPart_000_10E2_01D2B9DB.27091A10
    Content-Type: text/plain;
    charset="UTF-8"
    Content-Transfer-Encoding: quoted-printable

    This is the flyer the City of Lansing is producing and going to use?
    Thank you,
    Michael B

    From: Jerome Vierling=20
    Sent: Thursday, April 20, 2017 1:11 PM
    To: Tony Hernandez ; Rhett Kalat ; Michael B ; Devinn LoVette ; City =
    Life Lansing=20
    Subject: Fwd: Basketball

    FYI

    ---------- Forwarded message ----------
    From: Jerome Vierling <[email-masked]>
    Date: Thu, Apr 20, 2017 at 1:08 PM
    Subject: Re: Basketball
    To: "Lewis, Chelsea" <[email-masked]>
    Cc: Kaitlin Lutz <[email-masked]>

    10/4. We will post more in the future and tag you with the right one.

    On Thu, Apr 20, 2017 at 1:07 PM, Lewis, Chelsea =
    <[email-masked]> wrote:

      Hello,

      You can keep the original post up, just untag us and I will post the =
    corrected version on the Lansing Parks page.

      Thank you,=20

      Chelsea=20

      From: Jerome Vierling [mailto:[email-masked]]=20
      Sent: Thursday, April 20, 2017 1:03 PM
      To: Kaitlin Lutz; Lewis, Chelsea
      Subject: Re: Basketball

      Hello Chelsea,

      Thank you for the updated info. Can we update it for the print and =
    material post going fw and not take down the current post we have? That =
    post has already been shared a bunch and getting the word out is key.=20

      Let me know. Thanks!

      Jerome

      On Thu, Apr 20, 2017 at 1:00 PM, Kaitlin Lutz =
    <[email-masked]> wrote:

      Just got this from Chelsea.=20

      ---------- Forwarded message ---------
      From: Lewis, Chelsea <[email-masked]>
      Date: Thu, Apr 20, 2017 at 11:58 AM
      Subject: RE: Basketball
      To: Kaitlin Lutz <[email-masked]>

      Hey Kaitlin,=20

      I just saw the graphic that you put up on Facebook, I like it! I just =
    need you up to update the logo with what I have attached above. I can =
    take that design and make up a flyer and send it over to you today. I =
    have a meeting until 3:30pm but will be back in the office after that =
    getting caught up things.

      This is the official logo and we cannot have materials going out with =
    our old logo because of our new brand standards.=20

      Thank you! I apologize for the delay,

      Chelsea=20

      From: Kaitlin Lutz [mailto:[email-masked]]=20
      Sent: Wednesday, April 19, 2017 8:17 PM
      To: Lewis, Chelsea
      Subject: Re: Basketball

      Hey Chelsea,=20

      Just checking in to see how things are going. Would we be able to have =
    something up soon? We can work on something too. Just let me know=20

      On Wed, Apr 12, 2017 at 8:12 AM Lewis, Chelsea =
    <[email-masked]> wrote:

        Hi Kaitlin,=20

        I will actually be out of the office until next week Tuesday, but =
    when I=E2=80=99m back would be happy to send over a draft of a flyer and =
    we can get rolling! Sorry for the delay.

        Chelsea=20

        From: Kaitlin Lutz [mailto:[email-masked]]=20
        Sent: Wednesday, April 12, 2017 9:10 AM
        To: Jerome Vierling
        Cc: Lewis, Chelsea; Wells, Marcus; Devinn LoVette; Tony Hernandez; =
    Rhett Kalat
        Subject: Re: Basketball

        Hi Chelsea, wanted to touch base with you. Excited to partner! Let =
    me know what I can do to help in the process.

        On Fri, Apr 7, 2017 at 5:18 PM, Kaitlin Lutz =
    <[email-masked]> wrote:

        Yes, would love to hear your ideas for the campaign and flyers. We =
    got a couple of photos that we think would look cool for a graphic. I'm =
    attaching them below.

        On Fri, Apr 7, 2017 at 5:04 PM, Jerome Vierling =
    <[email-masked]> wrote:

        Awesome. Kaitlin loved the idea of working on something and will be =
    reaching out.=20

        On Thu, Apr 6, 2017 at 9:11 AM, Lewis, Chelsea =
    <[email-masked]> wrote:

        Good Morning
    ----- Message truncated -----
  -- 

  Jerome Vierling
  @rootedjerome
  citylifelansing.com
-- 

Jerome Vierling
@rootedjerome
citylifelansing.com